import request from '@/utils/request.js';

// 校验token返回用户信息
export function getUserInfo(appToken) {
  return request({
    url: `/open/digital_yili/${appToken}`,
    method: 'get'
  });
}
/*
根据员工号查询用户信息
header里传个digitalYiliToken
*/
export function getByCodeInfo(userCode, digitalYiliToken) {
  return request({
    url: `/open/digital_yili/user/${userCode}`,
    headers: {
      digitalYiliToken: digitalYiliToken || ''
    },
    method: 'get'
  });
}
